body { margin: 0px; padding: 0px; background: url('splash/blue-background.gif') #003c79 top center repeat-y; text-align: center; font: 12px/16px Helvetica, Arial, sans-serif }
a { color: #00467f }
a:hover { text-decoration: none }
a:visited { color: #1268ae }
#container { width: 846px; padding: 10px; margin: 0px auto; text-align: left  }

#header { padding: 0px 0px 20px 10px; }
h2 { color: #fff; width: 247px; height: 33px; padding: 20px 0px 0px 15px; margin: 0px; font-size: 16px; }
.box { width: 262px; height: 350px; float: left; margin: 0px 20px 20px 0px; display: inline; /* to get rid of IE6 duplicate characters */ }
.box img { display: block; }
.box p { margin: 5px 10px; }

#public { background: url('splash/public-background.gif') left bottom no-repeat; margin:0px 0px 0px 20px; }
#advocate { background: url('splash/advocate-background.gif') left bottom no-repeat; margin:0px 10px 0px 10px; }
#volunteer { background: url('splash/volunteer-background.gif') left bottom no-repeat; margin-right: 0px; }

#poverty-law { background: url('splash/poverty-law-background.gif') left bottom no-repeat; margin-right: 0px; }

#public h2 { background: url('splash/public-h2-background.gif'); }
#volunteer h2 { background: url('splash/volunteer-h2-background.gif'); }
#advocate h2 { background: url('splash/advocate-h2-background.gif'); }
#poverty-law h2 { background: url('splash/poverty-law-h2-background.gif'); }

#public a { color: #98012e; }
#volunteer a { color: #007e3a; }
#advocate a { color: #ea6d1f; }
#poverty-law a { color: #003c79; }

.red-text { color: #892034; text-align: right; }
#bottom-links { clear: left; border: 1px solid #892034; text-align: right; padding: 5px 10px; color: #892034; margin-bottom: 20px }
